.container {
    --callback-offset-top: 80px;
    --callback-offset-bottom: 80px;
    --callback-offset-top-mobile: 60px;
    --callback-offset-bottom-mobile: 60px;
    --callback-all-texts-color: inherit;
    --callback-bg-color: inherit;
    --callback-title-fz: 32px;
    --callback-title-fw: 700;
    --callback-title-fz-mobile: 24px;
    --callback-title-fw-mobile: 700;
    --callback-text-fz: 24px;
    --callback-text-fw: 400;
    --callback-text-fz-mobile: 18px;
    --callback-text-fw-mobile: 400;
    --callback-button-fz: 18px;
    --callback-button-fw: 400;
    --callback-button-fz-mobile: 16px;
    --callback-button-fw-mobile: 400;
    --callback-button-color: #222;
    --callback-button-bg-color: #fbbb69;
    --callback-legal-fz: 14px;
    --callback-legal-fw: 400;
    --callback-legal-fz-mobile: 14px;
    --callback-legal-fw-mobile: 400;
    
}
.callback__access {
    display: flex;
    gap: 4px;
    align-items: baseline;
}
.callback__legal {
    font-size: var(--callback-legal-fz);
    font-weight: var(--callback-legal-fw);
    padding-top: 24px;
}
.callback__legal-link {
    color: inherit;
    text-decoration: underline;
}
.callback__message {
    display: none;
    margin-top: 14px;
    margin-bottom: 14px;
}
.callback__message--success {
    /* font-size: 20px;
    border: 1px solid;
    color: #46536b;
    background: #fff;
    width: fit-content;
    border-radius: 6px;
    padding: 3px 20px; */
}
.callback__message--error {
    font-size: 20px;
    color: #dc291e;
}
.reg_description{
    font-size: 16px;
    color: #fff;
    font-weight: 300;
}
.top_rounded{
    border-radius: 20px;
}
img, video {
    
    object-fit: contain;
}
#organizer img{
    object-position: bottom;
}
a{
    cursor:pointer;
}
.callback__message.active{
    display: block;
}
.hidden_reg{
    display: none;;
}
.text-gray-800,.text-text-gray{
    color: #2B303A;
}
.orgamizator_text_cnt{
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.orgamizator_img_cnt{
    width: 30%;
}
.orgamizator_img_cnt img{
    width: 100%;
}
.bg-green-light-text {
    color: #F1FD93;
}
.speaker_block{
    padding:35px;
    border-radius: 20px;
}
@media (max-width: 576px) {
    .top_rounded{
        border-radius: 10px;
    }
    .orgamizator_text_cnt{
        width: 100%;
        
    }
    .speaker_block{
        padding: 22px 10px 15px 15px;
        border-radius: 10px;
    }
    .orgamizator_img_cnt{
        width: 100%;
    }
    .modal_block{
        align-items: flex-start;
    }
    .modal_scroll{
        align-items: flex-start;
    }
    .modal_body{
        padding: 15px;
    }
    .modal_img_cnt{
        width: 100%;
    }
}
